/* ==============================
HEADER
============================== */

header {
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 40;
    transition: 300ms opacity;
}

header p{
    /*font-family: "proxima-nova", sans-serif;*/
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight: 400;
    letter-spacing: -0.4px;
    -webkit-font-smoothing:auto;
}

header .underline a:before{
    bottom:-2px;
    border-bottom:1px solid #fff;
    content:"";
    left:0;
    position:absolute;
    transform:scaleX(0);
    transform-origin:0 0;
	transition:transform .35s 0s cubic-bezier(.53,.01,1,.11), 250ms opacity;
    width:calc( 100% - 30px);
}

.no-touchevents header .underline a:hover:before{
    transform:scaleX(1);
	transition:transform .35s 0s cubic-bezier(.1,.75,.21,1), 250ms opacity;
}

header .container-fluid {
    max-width: 1440px;
    padding-left: 15px;
    padding-right: 15px;
    width: 88vw;
    z-index: 1;
}

body.active header {
    opacity: 1;
}

header .container-fullwidth {
    padding: 15px 0;
    pointer-events: none;
    position: absolute;
    z-index: 100;
    transform: translateY(-130%);
    transition: 500ms transform;
    width: 100%;
}

header .container-fullwidth.mid{
    /*background: #fff;*/
    height: 100vh;
    max-height: 83px;
    overflow: hidden;
    pointer-events: auto;
    transform: translateY(0);
}

header .container-fullwidth.mid.show {
    /*background: rgba(0, 0, 0, 1);*/
	background-color:#272727;
    max-height: 100vh;
    -webkit-animation: mobileNavOpen 500ms;
    -moz-animation: mobileNavOpen 500ms;
    -o-animation: mobileNavOpen 500ms;
    animation: mobileNavOpen 500ms;
}

header .container-fullwidth.top{
    display:none;
}

header .container-fullwidth.mid.visible{
    overflow:visible;
}

header .container-fullwidth.visible {
    pointer-events: auto;
    transform: translateY(0%);
}

header .container-fullwidth .logo,
header .container-fullwidth.mid .logo{
    width: 135px;
}

header .container-fullwidth ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 13px;
    opacity: 0;
    padding: 0;
}

header .container-fullwidth ul li {
    display: inline-block;
    letter-spacing: 0.1em;
    margin-left: 30px;
}

header .container-fullwidth ul li:nth-child(1) {
    margin-left: 0;
}

header .container-fullwidth.dark ul li a.selected,
header .container-fullwidth.dark ul li a,
header .container-fullwidth.dark ul li a:link,
header .container-fullwidth.dark ul li a:focus {
    color: #494949;
}

header .container-fullwidth ul li a,
header .container-fullwidth ul li a:link,
header .container-fullwidth ul li a:focus {
    color: #fff;
}

header .container-fullwidth.mid ul li {
    display: block;
    margin-left: 0;
    margin-top: 2.5em;
}

header .nav-button a {
	border-bottom:2px solid rgba(0,0,0,0.1);
    display: inline-block;
    letter-spacing: 0.05em;
    position: relative;
    text-decoration: none;
}

header .nav-button.underline a:before {
    width: 100%;
}

header .container-fullwidth.dark .nav-button a:before,
header .container-fullwidth.mid .nav-button a:before {
    border-bottom: 2px solid #000;
}

header .container-fullwidth.mid.show .nav-button a p{
    font-size:1.75em;
}

header .container-fullwidth.mid.show .nav-button.small a p{
    font-size:1.5em;
}

.no-touchevents .nav-button.underline a:hover:before,
.nav-button.underline.selected a:before {
    opacity: 1;
    transform: scaleX(1);
}

/* TOP */

/* MIDDLE */

.container-fullwidth.mid .wave-canvas {
    /*display:none;*/
    height: 262%;
    pointer-events: none;
    position: absolute;
    top: -1px;
    transform:scaleY(-1) translateY(0%);
    transition: 300ms transform;
    width: 100% !important;
}

.container-fullwidth.mid.visible .wave-canvas {
    transform: scaleY(-1) translateY(0%);
}

.container-fullwidth.mid .container-fluid.maxxed {}

header .container-fullwidth.mid .nav-row{
    display:block;
}

header .container-fullwidth.mid .logo.mobile, header .container-fullwidth.mid.show .logo{
    display:none;
}

header .container-fullwidth.mid .logo.mobile {
    /*display: block;*/
}

header .container-fullwidth.mid ul {
    margin-top: 7px;
}

header .container-fullwidth.mid.show ul{
    margin-top: 4em;
    opacity: 1;
    transition: 500ms opacity;
}

header .container-fullwidth.mid ul li a, 
header .container-fullwidth.mid ul li a:link, 
header .container-fullwidth.mid ul li a:focus {
    color: #fff;
}

header .container-fullwidth.mid.show .nav-button a {
    transform: translateY(0);
    -webkit-animation: mobileNavOpenItems 1000ms;
    -moz-animation: mobileNavOpenItems 1000ms;
    -o-animation: mobileNavOpenItems 1000ms;
    animation: mobileNavOpenItems 1000ms;
}

.no-touchevents header .container-fullwidth.mid.show .nav-button a:hover {
    color: #807e7e;
}

@-webkit-keyframes mobileNavOpenItems {
    0% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}
@-moz-keyframes mobileNavOpenItems {
    0% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}
@-o-keyframes mobileNavOpenItems {
    0% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes mobileNavOpenItems {
    0% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}

header .container-fullwidth.mid .hamburger-btn {
    cursor: pointer;
    display: block !important;
    height: 16px;
    position: absolute;
    right: 15px;
    top: 8px;
    transition: 200ms;
    width: 19px;
}

header .container-fullwidth.mid.show .hamburger-btn{
	height:21px;
	top:-9px;
	width:21px;
}

header .container-fullwidth.mid .hamburger-btn svg *{
	fill:#272727;
	stroke:#272727;
}

header .container-fullwidth.mid .hamburger-btn svg.ham-open {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0px;
}

header .container-fullwidth.mid.show .hamburger-btn svg.ham-open{
    opacity: 1;
}

header .container-fullwidth.mid.show .hamburger-btn svg.ham-close{
	opacity:0;
}

header .container-fullwidth.mid.show .hamburger-btn svg.ham-open *{
	fill:rgb(255,255,255);
	stroke:rgb(255,255,255);
	stroke-width:2;
}

header .container-fullwidth.mid.show .hamburger-btn:hover svg *{
	fill:#e71188;
	stroke:#e71188;
}

header .container-fullwidth.mid.show .hamburger-btn svg rect{
    fill:#fff;
}


@media (max-width: 600px){
	body header .container-fullwidth, body header .container-fullwidth.mid{
		padding:32px 0 32px;
	}
	
	header .container-fullwidth .logo,
	header .container-fullwidth.mid .logo{
		width:89px;
	}
	
	.container-fullwidth.mid .wave-canvas{
		height:234%;
	}
}



@media (min-width: 601px) {
    .row{
        display:flex;
        flex-wrap:wrap;
        margin-left:0;
        margin-right:0;
    }

    .site-content .desc{
        padding-right:40px;
    }

    header .container-fullwidth ul,
    header .container-fullwidth.mid ul {
        align-items:center;
        display: flex;
        margin-top: 0px;
    }

    header .container-fullwidth.top{
        display:block;
    }

    header .container-fullwidth.mid{
        transform:translateY(-130%);
    }

    header .container-fullwidth.mid .logo.mobile{
        display:none;
    }

    header .container-fullwidth.mid .hamburger-btn{
        display:none !important;
    }

    header .container-fullwidth.mid .wave-canvas{
        transform:scaleY(-1) translateY(0%);
    }

    header .container-fullwidth, 
    header .container-fullwidth.mid{
        padding:31px 0 32px;
    }

    header .container-fullwidth.mid.visible{
        transform:translateY(0%);
    }

    header .container-fluid{
        padding-left:15px;
        padding-right:15px;
    }

    header .container-fullwidth ul{
        margin-left:auto;
        opacity:1;
    }

    header .container-fullwidth ul li,
    header .container-fullwidth.mid ul li{
        margin-left:32px;
    }

    header .container-fullwidth.mid .nav-row{
        display:flex;
    }

    header .container-fullwidth.mid ul li{
        display:inline-block;
        padding-top:0;
        margin-top:0;
    }

    header .container-fullwidth.mid ul li a, 
    header .container-fullwidth.mid ul li a:link, 
    header .container-fullwidth.mid ul li a:focus{
        color:#000;
    }

    header .container-fullwidth ul li:nth-child(1),
    header .container-fullwidth.mid ul li:nth-child(1){
        margin-left:0;
    }
	
	.hidden-md-up{
		display:none!important;
	}
}

@media (max-width: 850px){
	body header .container-fullwidth .logo,
	body header .container-fullwidth.mid .logo{
		width:90px;
	}
	
	body header .container-fullwidth, body header .container-fullwidth.mid{
		padding:32px 0;
	}
	
	.container-fullwidth.mid .wave-canvas{
		height:234%;
	}
}

@media (max-width: 600px){
    header .container-fullwidth.mid.show ul{
        margin-top:-33px;
    }

    .container-fullwidth.mid.show .wave-canvas{
        pointer-events:none;
        opacity:0;
    }
	
	header .container-fullwidth.mid.show .nav-button a p{
		font-size:24px;
	}
	
	body header .container-fullwidth, body header .container-fullwidth.mid{
		padding:15px 0 15px;
	}
	
	header .container-fullwidth .logo, header .container-fullwidth.mid .logo{
		width:90px;
	}
	
	.container-fullwidth.mid .wave-canvas{
		display:none;
	}
	
	header .container-fullwidth.mid{
		max-height:64px;
	}
	
	header .container-fullwidth.dark .nav-button a:before, header .container-fullwidth.mid .nav-button a:before{
		border-bottom:2px solid #e71188;
	}
}

















